• File: submit.css
  • Full Path: /home/docteuh/www/log-engine/application/css/form/submit.css
  • Date Modified: 11/20/2023 6:12 PM
  • File size: 1.17 KB
  • MIME-type: text/plain
  • Charset: utf-8
.fusion-form-form-wrapper .form-form-submit::before {
  display: none;
}
.fusion-form-form-wrapper .form-form-submit.fusion-form-working {
  outline: 0;
  letter-spacing: 0;
}
.fusion-form-form-wrapper .form-form-submit.fusion-form-working span,
.fusion-form-form-wrapper .form-form-submit.fusion-form-working:hover span,
.fusion-form-form-wrapper .form-form-submit.fusion-form-working:focus span,
.fusion-form-form-wrapper .form-form-submit.fusion-form-working:active span {
  color: transparent !important;
}
.fusion-form-form-wrapper .form-form-submit.fusion-form-working::before {
  content: "•••" !important;
  display: inline-block !important;
  letter-spacing: 0.94em;
  position: absolute;
  z-index: 10;
  color: inherit;
  text-align: center;
  left: 0;
  right: 0;
  font-size: 1em;
  line-height: 1;
  opacity: 0.5;
  margin-left: 1em;
}
.fusion-form-form-wrapper .form-form-submit.fusion-form-working::after {
  content: "•" !important;
  display: inline-block !important;
  position: absolute;
  z-index: 10;
  color: inherit;
  text-align: center;
  left: 0;
  right: 0;
  font-size: 1em;
  line-height: 1;
  margin-left: -0.86em;
  animation: move 0.8s ease infinite;
}